/* PINK: D4145A */
/* GREEN: #007533 */

body{font-family: "proxima-nova",sans-serif;}

.textCenter{ text-align: center; }
.textRight{ text-align: right; }
.bold{font-weight: bold;}

.mobileOnly{ display: none;}
.nav-mobile{ display: none;}

.sep{ display: block; width: 100%; height: 2px; background: #E7ECEE; margin-bottom: 20px; }
.marginbottom{margin-bottom: 50px;}
.marginbottomSmall{margin-bottom: 25px;}

h3{ font-family: "proxima-nova",sans-serif; font-weight: 400; font-size: 28px; color: #007550; line-height: 25px; margin-top: 15px; margin-bottom: 25px;}
h3.pink{ color: #E35595; }

.nieuws-tile h3{
	min-height: 25px;
    font-size: 25px;
    line-height: inherit;
}

.leftGreenBorder{ border-left: 2px solid #C0D442; }
.rightcol{ padding: 10px 25px;}
.rightcol h3{margin-top: 0px;}

a.btn.pink{ background: #D4145A;}

.headerOverlay { min-height: 220px;}
.headerOverlay .row.setToBottom{ margin-top: 12%;}

.headerOverlay h1{ margin-top:0px;font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 60px; color: #FFFFFF; line-height: 62px; text-shadow: 0px 2px 5px rgba(85, 85, 85, 0.6);}
.headerOverlay h5{  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 20px; color: #FFFFFF; line-height: 24px; text-shadow: 0px 2px 5px rgba(85, 85, 85, 0.6);}
.headerOverlay h5 span{ height: 26px; line-height: 26px; display: inline-block; float: left;}
.headerOverlay .icon{ display: inline-block; text-indent: -9999px; margin-right: 15px; line-height: 24px;}
.headerOverlay .header-label{margin-left: -5px; /*margin-bottom: -25px;*/}
.headerOverlay p{ font-family: "proxima-nova",sans-serif; font-size: 18px; color: #FFFFFF; line-height: 26px; margin-bottom: 25px;     text-shadow: 0px 2px 5px rgba(85, 85, 85, 0.6);}

.headerOverlay h1.headerTitle.bigtitle{ font-size: 60px; line-height: 82px; text-shadow: 0px 5px 10px rgba(0,0,0,0.70);margin-top:0;}

.deliveryText{ font-family: "Proxima-Nova",Arial,Sans-serif; /*color: #006D48; */ color: #fff; font-size: 12px; font-weight: 100; line-height: 23px; padding: 2px 0px; display: inline-block; margin: 0px 120px 0px 0px;}
.deliveryText img{  margin-right: 7px;}

button.btn.large, a.btn.large{
	background: #D4145A;
}
button.btn.large:hover, a.btn.large:hover{
	background: #DE1A61;
}
a.btn span.cart-icon{
	display: inline-block; width: 28px; height: 23px; background: url('/img/icons/cart-w.png') left center no-repeat; vertical-align: middle; margin-right: 20px;
}
span.show-icon{
	display: inline-block; width: 28px; height: 23px; background: url('/img/icons/show-w.png') left center no-repeat; vertical-align: middle; margin-right: 20px;
}
.product-tile span.search-icon{
	display: inline-block; width: 28px; height: 25px; background: url('/img/icons/search.png') left center no-repeat; vertical-align: middle; margin-right: 15px;
}
.productInfo span.search-icon{
	display: inline-block; width: 28px; height: 25px; background: url('/img/icons/search_h.png') left center no-repeat; vertical-align: middle; margin-right: 15px;
}
span.download-icon{
	display: inline-block; width: 28px; height: 28px; background: url('/img/icons/download-icon.png') left center no-repeat; vertical-align: middle; margin-right: 20px;
}
.btnZoekVerdeelpunt:hover span.search-icon{
	background: url('/img/icons/search_h.png') left center no-repeat;
}
a.btn{
	background: #D4145A;
	color: #fff;
}
a.btn:hover{
	background: #DE1A61;
}

/* HOME */
.home-cats{
	width: 100%;
	display: block;
	/*background: #fff url('/img/home-bg.png') center top repeat-y;*/
	padding-top: 20px;
	padding-bottom: 30px;
	margin-top: -25px;
}
.home-cats h2{
	font-family: Pascal,"Proxima-Nova",Arial,Sans-serif;
	font-size: 50px;
	color: #007550;
	line-height: 58px;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
	line-height: 62px;
}
.home-cats img{
	max-width: 100%;
	margin-top: -50px;
}
.home-cats p{
	font-family: "Museo Slab","Proxima-Nova",Arial,Sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
    color: #007550;
    text-align: center;
    margin-bottom: 25px;
}
.home-cats p.italic{
	font-weight: 600;
	font-style: italic;
	font-size: 20px;
	line-height: 25px;
}

#feedback{
    position: fixed;
    z-index: 99999;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: 47px;
    color: #fff;

    display: none;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.45);
    border-radius: 2px;
    width: 320px;
    font-size: 18px;
    text-transform: uppercase;
}
#feedback .message{padding: 15px 50px;background: rgba(0, 117, 51, 0.75);}
#feedback .message.error{background: rgba(169, 0, 0, 0.75);}
#feedback .message.error ul{margin:0;}

/* RECIPE */
.duration .icon{background: url('/img/icons/clock.png') left center no-repeat; width: 21px; height: 24px;}
.level .icon{background: url('/img/icons/cook.png') left center no-repeat; width: 20px; height: 24px;}
.price .icon{background: url('/img/icons/price.png') left center no-repeat; width: 26px; height: 25px;}

.recipe-thumb {
    position: relative;
	display: inline-block;
    margin-top: -100px;
    margin-bottom: 75px;
}
.recipe-thumb img{
	box-shadow: 0px 12px 24px rgba(0,0,0,0.2);
}
.playbtn{display: block; width: 73px; height: 73px; opacity: 0.95; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;
	background: url('/img/buttons/circled_play.png') center center no-repeat; z-index: 99; cursor: pointer;
}
.playbtn:hover{ opacity: 1;}

.personCount{
	display: inline-block;
	background: #C0D442;
	border-radius: 2px;
	font-family: "proxima-nova",sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	padding: 0px 18px;
	box-shadow: 0px 12px 24px rgba(0,0,0,0.2);
}
.numberPersons span{ line-height: 48px;}


.rightcol ul.ingredients{
	margin: 35px 0 75px;
}
.rightcol ul.nutritional{
	margin: 0;
}
.rightcol ul li{
	font-size: 18px;
	color: #4A4A4A;
	line-height: 35px;
}
span.nutLabel {
	display: inline-block;
	width: 160px;
}

.btnPrint{
	display: inline-block;
	background: #C3BEBE;
	border-radius: 2px;
	color: #fff;
	height: 47px;
	width: 55px;
	font-size: 20px;
	line-height: 52px;
	text-align: center;
	float: right;
}
.btnPrint:hover{
	color: #fff;
	background: #D6D1D1;
}
.recipe-step{
	display: block;
	width: 48px;
	height: 48px;
	background: url('/img/recipe-step.png') left center no-repeat;
	line-height: 48px;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	color: #E35595;
}
.recipe-instruction{
	font-size: 18px;
	color: #4A4A4A;
	line-height: 25px;
}
.recipe-row{padding: 25px 0;}

/* RECIPE OVERVIEW */
#recipes-overview .col-md-4, #recipes-overview .col-sm-4{ margin-bottom: 25px;}
.tile{ position: relative; cursor: pointer;}
/*.recipe.tile, .blogTile {
    min-height: 410px;
}*/
.tile.white {
    background: #fff;
    box-shadow: 0px 9px 24px rgba(0,0,0,0.2);
}
.tile.white:hover{
	box-shadow: 0px 9px 24px rgba(0,0,0,0.25);
}
/* PRODUCT TILE */
.product-tile{
	display: block;
	position: relative;
	background: #fff;
	border-radius: 2px;
	box-shadow: 0px 9px 24px rgba(0,0,0,0.2);
	cursor: pointer;
}
.product-tile:hover{
	box-shadow: 0px 9px 24px rgba(0,0,0,0.25);
}
.product-tile .tile-content, .product-tile .tile-footer{
	padding: 20px 25px;
}
.product-tile .tile-content{
	border-radius: 2px 2px 0px 0px;
}
.product-tile .tile-footer{
	background: #007533;
	border-radius: 0px 0px 2px 2px;
	padding-bottom: 11px;
}
.productimage {
    text-align: center;
    display: block;
    height: 200px;
    margin-bottom: 5px;
    position: relative;
}
.productimage img{
	max-height: 200px;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
.product-tile .productname{ font-weight: 300; font-size: 30px; color: #3F4141; line-height: 36px; word-break:break-word;}
.product-tile .productcontent{ font-weight: 600; font-size: 16px; color: #E35595; line-height: 19px; }

.product-tile .eurosign{
	display: inline-block;
	font-weight: 600;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.2);
}
.tile-footer p.productprice{
	display: inline-block;
	font-weight: 600;
	font-size: 42px;
	color: #FFFFFF;
	line-height: 29px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.2);
	position: relative;
}
.tile-footer p.productprice .superscript{
	position: absolute;
    font-weight: 600;
    font-size: 26px;
    color: #FFFFFF;
    margin-top: -6px;
    margin-left: -8px;
}

.productlabels{display: block; position: absolute; left: -15px; top: 20px; z-index: 99;}
.productlabels img{display: block;}
.productImg{
	margin-bottom: -20px !important;
}


.productLabelsDetail{
	display: block;
    position: relative;
    left: -15px;
    top: 20px;
    z-index: 99;
}

.productLabelsDetail img{
	max-width: 200px;
	display: block;
}


/*.btnaddtoCart{
	display: inline-block; width: 80px; height: 44px;
	background: #D4145A;
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.20);
	border-radius: 2px;
	margin-top: -8px;
	text-align: center;
	padding: 7px 0;
}
.btnaddtoCart:hover{
	background: #DE1A61;
}
*/
.btnaddtoCart {
    display: inline-block;
    width: 80px;
    height: 44px;
    background: #F2F2F2;
    border: 2px solid #007B52;
    box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.30);
    border-radius: 2px;
    margin-top: -8px;
    text-align: center;
    padding: 7px 0;
}
.btnaddtoCart:hover{
	background: #007B52;
}
.btnaddtoCart span.cart-icon{
	color: #007550;
	display: inline-block;
	width: 28px;
	height: 23px;
	margin-right: 7px;
	background: url('/img/icons/cart.png') left center no-repeat;
}
.productInfo p.productprice a.btnaddtoCart span.cart-icon{
	background: url('/img/icons/cart-w.png') left center no-repeat;
	vertical-align: middle;
}
.btnaddtoCart span.cart-plus-icon{
	color: #007550;
	display: inline-block;
	width: 14px;
	height: 25px;
	background: url('/img/icons/plus.png') left center no-repeat;
}
.btnaddtoCart:hover span.cart-icon{
	background: url('/img/icons/cart-w.png') left center no-repeat;
}
.btnaddtoCart:hover span.cart-plus-icon{
	background: url('/img/icons/plus-w.png') left center no-repeat;
}
.btnaddtoCart span.glyphicon-shopping-cart{
	width: 30px;
	font-size: 25px;
	line-height: 40px;
	margin-right: 5px;
}
.btnaddtoCart span.glyphicon-plus{
	top: -4px;
}
.productInfo p.productprice a.btnaddtoCart{ background: #007B52; }
.productInfo p.productprice a.btnaddtoCart:hover {
    background: #007532;
}

.packshot{ max-width: 490px;}

/*.quoteImg{ max-width: 86px; width: 86px;}*/

#detailpage .product-tile{
	margin-bottom: 35px;
}



/* FILTER */
#filter{
	color: #9B9B9B;
}
.toggleFilter{
	font-size: 18px;
	color: #9B9B9B;
	line-height: 22px;
	background: url('/img/icons/filter.png') left center no-repeat;
	padding-left: 40px;
}
.toggleFilter:hover{
	color: #9B9B9B;
}

/* SUBMENU  */
.mainNav li.hassub{
	position: relative;
}
.mainNav > li > ul {
    background: #EBEBEB;
    list-style: none;
    position: absolute;
    left: -9999px;
    top: 58px;
    z-index: 9999;
    box-shadow: 0px 6px 23px rgba(156,156,156,0.25);
    width: 100%;
}
.mainNav li > ul > li{
	display: block;
	width:100%;
	text-align: center;
	text-transform: uppercase;
	color: #333;
	border-bottom: 1px solid #D8D8D8;
	float:none;
	background-color: #FFF;
	margin:0!important;
	padding: 0 10px;
	line-height: 42px;
	height: 42px;
}
.mainNav li > ul > li:last-child {
	border-bottom: none;
}

/*.mainNav > ul > li:hover > ul{ left: 0px; top: 58px; z-index:9999;text-decoration: none;}*/
.mainNav ul > li.subitem a{
	display: block;
	height: 42px;
    line-height: 42px;
    border: none;
    width: 100%;
    text-align: center;
    font-family: "Proxima-Nova",Arial,Sans-serif;
    font-weight: 800;
    font-size: 15px;
    color: #00A46D;
    border-radius: 0px;
}
.mainNav ul > li.subitem:hover a{color:#FFF;text-decoration: none;}
.mainNav ul > li.subitem:hover {background: #006D48;text-decoration: none;}

.mainNav li {
    float: left;
    display: inline-block;
    width: 20%;
    text-align: center;
    position: relative;
}
span#cart-text {
    margin-right: 20px;
}
#header .header .mainNav li.small{width: 13%;}
#header .header .mainNav li.large{width: 25%;}
#header .header .mainNav li.cart{width: 25%;}
#header .header .mainNav a.btn.small, #header .header .mainNav a.btn.medium, #header .header .mainNav a.btn.large{width: 100%;}
#header .header .mainNav li.green{ background: #007B52; color: #fff;}
#header .header .menu li.green a.btn{background: #007B52; color: #fff;}
#header .header .menu li.green a.btn:hover{background: #00A46D; color: #fff;}
#header .header .menu li.green a span.cart-icon {
    color: #007550;
    display: inline-block;
    width: 28px;
    height: 23px;
    margin-right: 7px;
    background: url('/img/icons/cart-w.png') left center no-repeat;
    vertical-align: middle;
    margin-right: 20px;
}
#header .header .menu li.green a span#cart-count{
	font-size: 19px;
    line-height: 25px;
    font-weight: 400;
    vertical-align: middle;

}

/* MOBILE MENU */
.mobileHeader{
		display: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: 900;
	    width: 100%;
	    height: 58px;
	    -webkit-transform: translate(0,0);
	    -moz-transform: translate(0,0);
	    -ms-transform: translate(0,0);
	    -o-transform: translate(0,0);
	    transform: translate(0,0);
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    -o-user-select: none;
	    user-select: none;
		padding: 0 15px 0 0;
    	background: rgb(12, 110, 74);
	    position: fixed;
	    -webkit-transition: -webkit-transform .1s,background .1s,color .1s;
	    -moz-transition: -moz-transform .1s,background .1s,color .1s;
	    -o-transition: -o-transform .1s,background .1s,color .1s;
	    transition: transform .1s,background .1s,color .1s;
	    -webkit-transition: top 0.2s ease-in-out;
	    -moz-transition: top 0.2s ease-in-out;
	    -o-transition: top 0.2s ease-in-out;
	    transition: top 0.2s ease-in-out;
	}

	#mobileBtnMenu{
		font-size: 28px;
		line-height: 58px;

	}
	#mobileBtnMenu:hover{
		opacity: 0.9;
	}
	#mobileBtnMenu span{
		line-height: 58px;
		display: inline-block;
		float: left;
		color: #FFF;
	}
	#mobileBtnMenu span.mobileMenuLabel {
	    font-size: 22px;
	    font-weight: 100;
	    line-height: 58px;
	    display: inline-block;
	    position: relative;
	    margin-left: 10px;
	}
	#mobileBtnMenu .glyphicon.glyphicon-remove, #mobileBtnMenu .mobileMenuLabel.closeMenu{
		display: none;
	}

	/**/
	#nav-mobile-drop {
	    position: fixed;
	    opacity: 0;
	    z-index: 800;
	    height: 100%;
	    width: 100%;
	    left: 0;
	    -webkit-transform: translate(0,-127%);
	    -moz-transform: translate(0,-127%);
	    -ms-transform: translate(0,-127%);
	    -o-transform: translate(0,-127%);
	    transform: translate(0,-127%);
	    background: rgba(255,255,255,0.95);
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-position: center center;
	    -webkit-transition: -webkit-transform .5s,opacity 0 .6s;
	    -moz-transition: -moz-transform .5s,opacity 0 .6s;
	    -o-transition: -o-transform .5s,opacity 0 .6s;
	    transition: transform .5s,opacity 0 .6s;
	    overflow-y: scroll;
	    padding-right: 100px;
	}
	.nav-open #nav-mobile-drop {
	    -webkit-transform: translate(0,0);
	    -moz-transform: translate(0,0);
	    -ms-transform: translate(0,0);
	    -o-transform: translate(0,0);
	    transform: translate(0,0);
	    opacity: 1;
	    -webkit-overflow-scrolling: touch;
	    -webkit-transition: -webkit-transform .5s,opacity 0;
	    -moz-transition: -moz-transform .5s,opacity 0;
	    -o-transition: -o-transform .5s,opacity 0;
	    transition: transform .5s,opacity 0;
		padding: 0px;
		padding-bottom: 58px;
		/*margin-top: 58px;*/
	}
	#nav-mobile-drop ul{
		margin: 0;
		padding: 0;
	}
	#nav-mobile-drop li {
		box-shadow: 0px 1px 0px 0px #dfdfdf;
		list-style: none;
	}
	#nav-mobile-drop li.green {
	    color: #fff;
	    background: #00A46D;
	}
	#nav-mobile-drop li.green a, #nav-mobile-drop li.green a.active{
		color: #fff;
	}
	#nav-mobile-drop li.green a span.cart-icon{
		background: url('/img/icons/cart-w.png') left center no-repeat;
		margin-right: 20px;
		width: 28px;
    	height: 23px;
		display: inline-block;
		vertical-align: middle;
	}
	#nav-mobile-drop li a{
		height: 58px;
	    line-height: 58px;
	    border: none;
	    width: 20%;
	    font-family: "Proxima-Nova",Arial,Sans-serif;
	    font-size: 18px;
	    color: #006D48;
	    border-radius: 0px;
	    padding: 0 20px;
	    font-weight: 600;
	    text-transform: uppercase;
	    display: inline-block;
	    width: 100%;

	}
	#nav-mobile-drop li a{
		color: #00A46D;
	}
	#nav-mobile-drop li a.active{
		color: #006D48;
	}
	#nav-mobile-drop li a span{
	    display: inline-block;
	    line-height: 60px;
	    color: #006D48;
	}
	#nav-mobile-drop li a:hover{
		text-decoration: none;
	}
	#nav-mobile-drop li.hasSub a.open{
		box-shadow: none;
		color: #00A46D;
		/*background: rgba(234, 230, 230, 0.25);*/
	}
	#nav-mobile-drop li.hasSub .sub a{
		color: #00A46D;
		padding-left: 40px;
	}
	#nav-mobile-drop li .sub{
		display: none;
		color: #00A46D;
		/*background: #fff;*/
		/*background: rgba(234, 230, 230, 0.25);*/
	}
	#nav-mobile-drop li ul li{
		background: #fefefe;
		box-shadow: 0px 1px 0px 0px #E0E0E0;
	}
	#nav-mobile-drop li ul li a{
		padding-left: 40px;
	}

	.sub.grid{
		padding: 20px;
	}
	#nav-mobile-drop li a.sub-grid-tile {
		position: relative;
		width: 48%;
		display: inline-block;
		margin-bottom: 20px;
		padding: 0;

	}
	#nav-mobile-drop li a.sub-grid-tile img{
		max-width: 100%;
	}

	#nav-mobile-drop li a.sub-grid-tile .mobile-menu-label{
		font-family: Calibribold, "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-weight: 800;
		font-size: 23px;
		line-height: 25px;
		color: #000;
		display: block;
		padding: 15px 0;
		text-transform: none;
	}
	#nav-mobile-drop li .thema a.sub-grid-tile{
		text-align: center;
	}
	#nav-mobile-drop li .thema a.sub-grid-tile img{
		height: 45px;
	}
	#nav-mobile-drop li .thema a.sub-grid-tile .mobile-menu-label{
		font-family: CalibriReg, "Helvetica Neue",Helvetica,Arial,sans-serif;

	}

	#nav-mobile-lang {
	    padding: 20px 15px;
	}
	#nav-mobile-lang a {
		font-family: CalibriReg, "Helvetica Neue",Helvetica,Arial,sans-serif;
	    padding: 3px 5px;
	    display: inline-block;
	    margin-right: 10px;
	    color: #00A46D;
	}
	#nav-mobile-lang a.active {
		background: #fff;
		border-radius: 3px;
		color: #006D48;
		font-weight: 800;
	}
	#nav-mobile-inner {
	    position: relative;
	    padding-bottom: 60px;
	    min-height: 100%;
	}

	#nav-mobile-footer {
	    position: absolute;
	    bottom: 0px;
	    padding: 40px 20px;
	}
	#nav-mobile-footer a{
		font-family: CalibriReg, "Helvetica Neue",Helvetica,Arial,sans-serif;
		color: #00A46D;
		font-size: 16px;
		line-height: 20px;
		margin-right: 20px;
	}
	#nav-mobile-footer a.social-icon img{
		height: 17px;
		line-height: 20px;
	}

/* CHECKOUT */
#checkoutSteps {
    margin-top: 25px;
}
.checkout-step {
    position: relative;
    overflow: hidden;
    background: #E7ECEE;
    color: #007533;
    text-align: center;
    height: 80px;
    border-radius: 2px;
    margin-bottom: 48px;
}
.checkout-step p {
	font-family: "Museo-Slab","Proxima-Nova",Arial,Sans-serif;
	font-size: 18px;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 27px 0;
    font-weight: 400;
}
.checkout-step.active{
	background: #007533;
}
.checkout-step.active p {
    color: #FFF;
}
.checkout-step.done p {
	color: #00A46D;
}
.checkoutstepDone{
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url('/img/icons/checkbox.png') left center no-repeat;
	margin-left: 5px;
}
.tableHeader {
    color: #6A7073;
    font-size: 20px;
    padding: 24px 0px;
    margin: 0px;
}
#chechoutContainer .articleName, #chechoutContainer .articlePrice {
    font-size: 18px;
    color: #6A7073;
    padding: 16px 0;
    margin: 0;
    /* padding-bottom: 16px; */
}
#chechoutContainer .articleImage {
    max-width: 165px;
    max-height: 165px;
}
#chechoutContainer .separator{
	border-top: 1px solid #E7ECEE;
}
#chechoutContainer .separator.margin{
	margin: 25px 0;
}

.buy-amount {
    background: none;
    border-radius: 2px;
    padding: 0;
    line-height: 32px;
    display: inline-block;
	margin: 8px 0;
}
.buy-amount a.subtract {
    border-radius: 2px 0px 0px 2px;
}
.buy-amount a.add {
    border-radius: 0px 2px 2px 0px;
}
.buy-amount a, .buy-amount a.subtract, .buy-amount a.add {
	width:29px;
    padding: 0 8px;
    padding: 0px 8px;
    background: #007533;
    display: inline-block;
    line-height: 38px;
    float: left;
    position: relative;
    top: 0px;
}
a.subtract span{
	margin-left: 3px;
}
.buy-amount a:hover, .buy-amount a.subtract:hover, .buy-amount a.add:hover{
	text-decoration: none;
	background: #097D3C;
}
.buy-amount a {
    color: #FFF;
    font-size: 26px;
}
input[type=text].productAmount, input[type=text].set-piece-amount {
    border: 2px solid #007533;
    border-left: none;
    border-right: none;
    float: left;
    top: 0;
    height: 38px;
    padding: 0;
    background: #fff;
    text-align: center;
    vertical-align: middle;
    line-height: 16px;
    position: relative;
    border-radius: 0;
}
.remove-item a {
    display: block;
    background: #E7ECEE;
    border-radius: 16px;
    color: #fff;
    line-height: 20px;
    text-align: center;
    height: 20px;
    width: 20px;
    margin: 16px 0;
}
.remove-item a:hover{
	background: #CBD1D4;
}
.remove-item a span.glyphicon-remove{
	font-size: 12px;
}

.priceTotals p {
    font-size: 24px;
    font-weight: bold;
    color: #6A7073;
}
.priceExcl {
    margin-top: 25px;
}
.totalPrice {
    padding: 15px 0px 0px;
    margin-bottom: 50px;
}
p.total {
    color: #007533;
    font-size: 30px;
}

a.cartlink {
    color: #007533;
    margin-right: 50px;
    font-size: 16px;
    line-height: 20px;
    white-space: nowrap;
}
.cartactions {
    margin-bottom: 50px;
}
.technischeFiche{
	background: #007B52;
	vertical-align: middle;
	line-height: 26px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	cursor:pointer;
}
a.technischeFiche:hover, a.technischeFiche:visited , a.technischeFiche:active , a.technischeFiche:focus{
   background: #007532;
   text-decoration: none;
   color:white;
}
.pdf-icon{
	color: #007550;
	display: inline-block;
	width: 23px;
	height: 23px;
	margin-right: 7px;
	background: url('/img/icons/pdf-icon.png') left center no-repeat;
	vertical-align: middle;
}
#chechoutContainer .form-group{display: inline-block; margin-right: 20px; vertical-align: top;}
.form-control{ font-size: 16px;}
.form-control.xsmall{ width: 100px; }
.form-control.small{ width: 220px; }
.form-control.medium{ width: 300px; }
.form-control.large{ width: 400px; }
#chechoutContainer .errorLbl{ padding: 0;}
#chechoutContainer .deliveryrow{ display: none; }

.conditions a{color: #007533;}
.strikethrough {
  position: relative;
  color:#949494;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: -5px;
  top: 40%;
  right: -12px;
  border-top: 2px solid;
  border-color: inherit;
  -webkit-transform:rotate(-20deg);
  -moz-transform:rotate(-20deg);
  -ms-transform:rotate(-20deg);
  -o-transform:rotate(-20deg);
  transform:rotate(-20deg);
}
.print-icon{
	display: inline-block;
    width: 22px;
    height: 23px;
    background: url('/img/icons/print-icon.png') left center no-repeat;
    vertical-align: middle;
}
.downloadBrochure{
    margin-top: 53px;
    margin-right: 55px;
}
.technischeLink, .technischeLink:hover, .technischeLink:active, .technischeLink:visited{
	color: #007532;
    text-decoration: none;
}
a.actionBack {
    background: url('/img/icons/back.png') 0px 3px no-repeat;
    padding-left: 25px;
    margin-left: 0;
    color: #898989;
    margin-top: 27px;
    font-size: 16px!important;
}
img#productImg{
	margin-top:22px;
}

img#notmapped, img#mappedMedium{display: none;}



.nieuws-tile .tinyWrap:not(.tileContent) h3{padding:0px;margin:0px;min-height:25px;}
.nieuws-tile .tinyWrap{padding:10px 20px;}
.nieuws-tile h3.nieuwsTitle{line-height:33px;margin-top:0px;}
.nieuws-tile{
	display: block;
    position: relative;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0px 9px 24px rgba(0,0,0,0.2);
    cursor: pointer;
    min-height:515px;
    margin-top:30px;
}
.nieuws-tile p {

    font-size: 16px !important;
    line-height: 20px !important;
    }
h3.nieuwsTitle a:hover{
	text-decoration: none;
}
h3.nieuwsTitle a {
	font-family: "proxima-nova",sans-serif;
    font-weight: 100;
    font-size: 26px;
    color:#007550 !important;
    line-height: 28px;
}
.nieuws-tile .tileContent h3{margin-bottom:25px;}
.nieuws-tile.tagatesse h3.nieuwsTitle {color:#a22384;}
.nieuws-tile h3.nieuwsTitle {margin-top:0px;}
.nieuws-tile .readmore{color: #007550;text-decoration: none;}
.nieuws-tile .tileImg{min-height:200px!important;width:100%;max-width:400px;margin: 0 auto;}
.nieuws-tile .tileImg img {width: 100%;max-width: 456px;margin: 0 auto;}
.nieuwsItems > .container > .row > .col-md-6 > .nieuws-tile {min-height: 533px;}
.community{cursor:initial;}
.nieuws-tile .tileContent.tinyWrap{padding:20px;}


/* retina icons */
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .btnaddtoCart span.cart-icon{ background:url('/img/icons/cart@2x.png') no-repeat top left; background-size: 28px 23px; }
    span.show-icon{ background:url('/img/icons/show-w@2x.png') no-repeat top left; background-size: 28px 23px; }
    span.search-icon{ background:url('/img/icons/search@2x.png') no-repeat top left; background-size: 28px 25px;}
    .btnaddtoCart span.cart-plus-icon{ background: url('/img/icons/plus@2x.png') left center no-repeat; background-size: 14px 14px;}
    .btnaddtoCart:hover span.cart-icon{ background:url('/img/icons/cart-w@2x.png') no-repeat top left; background-size: 28px 23px; }
    .btnaddtoCart:hover span.cart-plus-icon{ background: url('/img/icons/plus-w@2x.png') left center no-repeat; background-size: 14px 14px;}
	span.download-icon{ background:url('/img/icons/download-icon@2x.png') no-repeat top left; background-size: 28px 23px; }
    #nav-mobile-drop li.green a span.cart-icon{ background: url('/img/icons/cart-w@2x.png') left center no-repeat; background-size: 28px 23px; }

    .duration .icon{ background: url('/img/icons/clock@2x.png') left center no-repeat;  background-size: 21px 21px; }
    .level .icon { background: url('/img/icons/cook@2x.png') left center no-repeat; background-size: 20px 24px; }
    .price .icon { background: url('/img/icons/price@2x.png') left center no-repeat; background-size: 26px 25px; }
    a.toggleFilter{ background: url('/img/icons/filter@2x.png') left center no-repeat; background-size: 21px 19px;}
    a.actionBack{background: url('/img/icons/back@2x.png') 0px 3px no-repeat; background-size: 16px;}
}